﻿
@helper ListCountry(object countryList)
{
	<select id="selectCountry" name="selectCountry" class="form-control">
		<option selected>Выберите страну</option>
		@foreach (var country in countryList as List<string>)
		{
			<option>@country</option>
		}
	</select>
}